<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Booking;
use App\User;

class BiometricController extends Controller
{

    public function getBookingData(Request $request)
    {
    	$user = new User;
    	$user = $user->getUserForBiometric($request->cnic);

    	$booking = new Booking;
    	$booking = $booking->getFingerPrintPlotBooking($user->id);


     	return response()->json($booking,200);

    }
}
